<?php

/**
 * Ceon Advanced Shipper Category Selector Admin Language Definitions.
 *
 * @package     ceon_advanced_shipper
 * @author      Conor Kerr <zen-cart.advanced-shipper@dev.ceon.net>
 * @copyright   Copyright 2007-2011 Ceon
 * @link        http://dev.ceon.net/web/zen-cart/advanced-shipper
 * @license     http://www.gnu.org/copyleft/gpl.html   GNU Public License V2.0
 * @version     $Id: advshipper_category_selector.php 578 2011-01-05 18:50:09Z conor $
 */

define('HEADING_TITLE', 'Select Categories');

define('TEXT_CATEGORIES_SELECTION_TITLE', 'Select A Category/Categories');
define('TEXT_LABEL_SELECT_CATEGORIES', 'Categories');
define('TEXT_SELECT_MULTIPLE_CATEGORIES', 'Multiple categories can be selected by dragging with the mouse or by holding the Ctrl/Apple key and clicking on individual categories.');
define('TEXT_NO_CATEGORIES', 'This store has no categories added!');

?>